.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6f7228e-210f-5189-e587-cb140ab89aeb {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2b04968-b4d9-1ccc-5a7f-daa57b3bad99 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e67b4e4-41ef-f6e5-a126-6dcdde44aa18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8bc701c5-136b-e4fa-fe45-79173349fd8d {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-677e8fd5-4b62-9a85-23ba-1db5e2987a3d {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8cf7c27f-97b4-63ba-b5fb-bc0db752c8da {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16a7feb2-52db-d5ca-1af7-3d8f15f98f47 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba564853-9bf3-d58b-3c55-81436b2f5ebc {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7103a3ee-21d0-f8e5-ef2a-235856ba45e6 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95a50f71-568c-a159-ae63-77e7c4196696 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce1a5ab0-b176-f25f-4413-deb4abd1d6c0 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71f615b7-9bc8-575d-e9cb-bad4599ed147 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fa0a61b4-98b4-51ae-ae5d-b79bf9171908 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-916d5787-f92f-06fe-0a0f-040684855be6 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2bd67d5-cc4f-5693-89b2-3adbe84f72a4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-247c4551-d9f3-5973-a45c-2776698b900f {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9526a567-e93e-17e3-bf87-f4a01a7bbcba {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1731b1d-9c1e-3d15-d00b-c524482a6240 {
border-color: var(--gray-400) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
